html, body {
border:0;
margin:0;
padding:0;
text-align:center;
}
 
body {
	font-family: "Lucida Sans Unicode", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ff9818;
	color: #000000;

}
 
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}
 
h1 {
padding:6px 0px 0px 20px;
letter-spacing:-1px;
font: 25px helvetica, arial, sans-serif;
color: #4078BD;
font-weight: bold;
}
 
h2 {
	padding:20px 0;
	letter-spacing:-1px;
	font: 25px arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
 
h3 {
padding:10px 0 0 0;
font:16px arial, helvetica, sans-serif;
color: #000;
font-weight:bold;
}
 
p, ul, ol {
margin:0;
padding:0 5px 0 5px;
font: 12px helvetica, arial, sans-serif;
color: #000;
}
 
ul, ol {
padding:0 0 18px 40px;
text-align:left
}
 
blockquote {
margin:5px 0 0 20px;
font: 12px helvetica, arial, sans-serif;
color: #000;
padding:0;
}
 

 
a, a:visited {
text-decoration:none;
}
 
 
label {
cursor:pointer;
}
 
 
 
#wrap {
	width: 759px;
	margin: 10px auto 0px auto;
	text-align: left;
	background-image: url("/images/container.gif");
}

#header {
width:759px;
margin:auto 0;
}

#maincontent {
	padding: 0 20px;
	}

#sidecontent {

}

#mainbody {
	width: 759px;
	margin: auto 0;
	background-image: url("/images/container.gif");
	background-repeat: repeat-y;
}

#contentblock {
	margin-left: 10px;
	text-align: center;
	
	
	}
	
#contentblockbottom {
	width: 465px;
	height: 156px;
	margin-left: 10px;
	margin-top: 5px;
	background-image: url("/images/small-background.gif");
	}
	

#footer {
	clear:both;
	width: 759px;
	background-color: #ff9818;
}

#footertext {
	clear: both;
	width: 759px;
	font-family: "Lucida Sans Unicode", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	background: #ff9818;
}

#footertext a {
	color: white;
	text-decoration: none;
}


form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
	text-align: right;
	width: 120px;
	display: inline-block;
	vertical-align: middle;
	float: left;
	padding-right: 10px;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 4px;
  margin: 0;
}

#form {
	padding: 0 20px;
}

#form td {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

table.result {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

h3 {
	text-align: left;
}